@import url(variable.css);
@import url(nav_link_0.css);
@import url(nav_link_1.css);
@import url(nav_link_2.css);
@import url(nav_link_3.css);
@import url(albumv2.css);


* { 
padding:0; 
margin:0; 
}

body {
	margin: 0px;
	padding: 0px;
	text-align:center;
	font-size:100%;
}

#wrapper {
	width:760px;
	text-align:left;
	margin:0 auto 0 auto;
	position:relative;
}

#header {
	width: 760px;
	margin: 0px;
	padding: 0px;
}

#breadcrumb {
}

#searchbox {
	position: absolute;
	margin-right: 0px;
	margin-bottom: 0px;
}
#searchbox form {
	margin: 0px;
	padding: 0px;
	border: 0px;

}
#searchbox form input {
	font-size: 65%;
	padding-left: 2px;
}
#searchbox .searchbutton {
	font-size: 65%;
}


#menu {
}


#content {
}

#content a:link,#content a:visited, #content a:active {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#content a:hover,#content a:focus {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#content ul li {
}

#content p {
	margin-top: 0px;
	margin-bottom: 2px;
}	
#content h1 {
	font-size:180%;
	margin-top: 5px;
	margin-bottom: 2px;
}	
#content h2 {
	font-size:160%;
	margin-top: 5px;
	margin-bottom: 2px;

}	
#content h3 {
	font-size:140%;
	margin-top: 5px;
	margin-bottom: 2px;
	font-weight: bold;
}	
#content h4 {
	font-size:120%;
	margin-top: 5px;
	margin-bottom: 2px;
}	
#content h5 {
	font-size:100%;
	margin-top: 5px;
	margin-bottom: 2px;
}	
#content h6 {
	font-size: 90%;
	margin-top: 5px;
	margin-bottom: 2px;
}	
td {
	border: none;
}

table a:link, a:visited, a:active {
	text-decoration: none;
}

table a:hover, a:focus {
	text-decoration: none;
}

#footer {
	margin:0px auto 0 auto;
	clear:both;
}

form {
	margin-top: 20px;
	margin-bottom: 20px;
	width: auto;
	padding-top: 25px;
	padding-right: 10px;
	padding-left: 10px;
}
.button {
}

form .label {
	float:left;
	text-align:right;
	margin: 0px;
	padding: 4px 0px 0px;
}

form .input {
	float:right;
	text-align:left;
	width:50px;
	margin: 0px;
	padding: 0px;
	font-size: 130%;
	font-weight: bold;
}

form .formrow {
}
#pollform .radiobutton {
	border: 0px;
}

#results {
	padding-top: 10px;
	margin: 10px 0px 20px 10px;
	padding-left: 10px;
}

.nieuws {
	width: auto;
	padding: 0px 0px 10px;
}

.kopje {
	font-weight: bold;
	border-top: 0px;
	padding: 5px;
}

.kopje .datum {
	padding-top: 5px;
	padding-right: 5px;
	font-size: 90%;
}

.kopje .titel {
	font-size: 120%;
	font-weight: bold;
}

.nieuws .content {
	font-size: 85%;
	margin-right: 10px;
	margin-left: 5px;
	clear:both;
	margin-top: 5px;
	margin-bottom: 5px;
}

.content .readmore {
	float: right;
	font-size: 120%;
	margin-bottom: 10px;
	margin-top: 2px;
}

.nieuwsarchief {
	margin-left: 30px;
	padding: 0px;
}

#tellafriend form .formrow {
	clear:both;
	padding-top:5px;
}

#tellafriend form .label {
	}

#tellafriend {
	}
	
#faq {
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 10px;
	padding-left: 20px;
}

#vragenenantwoorden h3{
	margin: 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
	
}
#vragenoverzicht {
	margin-left: 0px;
	margin-bottom: 40px;
	font-size: 12px;
	margin-right: 0px;
}
#vragenoverzicht li a{
	margin-left: 0px;
	margin-bottom: 40px;
	font-size: 12px;
}

#vragenoverzicht .highlight{
	font-weight: bold;
	}
#vragenenantwoorden .highlight {
	font-weight: bold;
}

#vragenenantwoorden .antw .highlight {
	font-weight: bold;
}

.antw {
	font-size: 11px;
	padding: 2px;

}
#faq input, #left form textarea {
	float: left;
	font-size: 12px;
}
#faq .button {
}

#tellafriend {
	padding-top: 0px;
	padding-bottom: 15px;
	}
#tellafriend form input, #left form textarea {
}
#tellafriend .button {
}
	
#linkmodule .label {
	float:left;
	text-align:left;
	width: 200px;
	margin: 0px;
	padding: 4px 0px 5px;
}

#linkmodule .input {
	float:left;
	text-align:left;
	width:50px;
	margin: 0px;
	padding: 0px;
	font-size: 130%;
	font-weight: bold;
}

#interacts {
	margin:0 auto;
	font-size: 60%;
	text-align: left;
	width: 760px;
}
#interacts a:link,#interacts a:visited, #interacts a:active {
	text-decoration: none;
	color: #f5bb70;}
#interacts a:hover,#interacts a:focus {
	text-decoration: none;
	color: #000;
}

#wrapper:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}